CREATE TABLE `markers` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(120) NOT NULL,
  `adres` varchar(160) NOT NULL,
  `lat` float(10,6) NOT NULL,
  `lng` float(10,6) NOT NULL,
  PRIMARY KEY  (`id`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

INSERT INTO `markers` VALUES (1, 'Оазис, ООО "Лига"', ' г. Нижний Новгород,  Печеры сл., 177, Гребной канал', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (2, 'Крона, кафе, ООО', ' г. Нижний Новгород,  Гагарина пр., 25 б', 56.294853, 43.975372);
INSERT INTO `markers` VALUES (3, 'Shizgara, караоке-клуб, ООО', ' г. Нижний Новгород,  Рождественская ул., 20', 56.328667, 43.990444);
INSERT INTO `markers` VALUES (4, 'Cafe, ИП Ушакова Е. В.', ' г. Нижний Новгород,  М. Ямская ул., 78 а', 56.306511, 43.980701);
INSERT INTO `markers` VALUES (5, '12 стульев, кафе, ООО', ' г. Нижний Новгород,  Зеленский съезд, 8/10', 56.329060, 43.996727);
INSERT INTO `markers` VALUES (6, '2 х 2, кафе ООО "Аргоф"', ' г. Нижний Новгород,  Кирова пр., 6', 56.249176, 43.859974);
INSERT INTO `markers` VALUES (7, '3 Пескаря, харчевня, ООО', ' г. Нижний Новгород,  Попова героя ул., 39/1', 56.257530, 43.927856);
INSERT INTO `markers` VALUES (8, '57-я Параллель, кафе, ООО', ' г. Нижний Новгород,  Бурнаковский проезд, 1', 56.319283, 43.905540);
INSERT INTO `markers` VALUES (9, '9-е небо, кафе, ИП Щербаков А. Л.', ' г. Нижний Новгород,  Ванеева ул., 127', 56.301193, 44.029984);
INSERT INTO `markers` VALUES (10, 'ABCafe, кафе ООО "АвтоВолга"', ' г. Нижний Новгород,  Родионова ул., 163', 56.312805, 44.072201);
INSERT INTO `markers` VALUES (11, 'Aventura, club-cafe, ООО', ' г. Нижний Новгород,  Б. Покровская ул., 4 д', 56.325123, 44.004150);
INSERT INTO `markers` VALUES (12, 'Cafe de la Tour, кафе ООО "КАС-Трэйд"', ' г. Нижний Новгород,  Студеная ул., 7', 56.312901, 43.999950);
INSERT INTO `markers` VALUES (13, 'Chicago, кафе ООО "Брунс"', ' г. Нижний Новгород,  Буревестника ул., 15 а', 56.333340, 43.876209);
INSERT INTO `markers` VALUES (14, 'CRAZY PARK, семейный развлекательный центр ЗАО "Премьер Парк"', ' г. Нижний Новгород,  Белинского ул., 124, ТРЦ "Шоколад", 4-й этаж', 56.318970, 44.025665);
INSERT INTO `markers` VALUES (15, 'Dolce Vero, кофейня ООО "Ринальдо"', ' г. Нижний Новгород,  Пискунова ул., 11', 56.323853, 44.004910);
INSERT INTO `markers` VALUES (16, 'Hustler, бильярдный клуб-кафе, ИП Петрищев С. В.', ' г. Нижний Новгород,  Б. Покровская ул., 32', 56.317764, 43.996765);
INSERT INTO `markers` VALUES (17, 'Ice King, кафе-мороженое ООО "БП"', ' г. Нижний Новгород,  Ленина пр., 33, ТРЦ "Муравей", 5-й этаж', 56.268341, 43.915131);
INSERT INTO `markers` VALUES (18, 'Karelin, арт-кафе ООО "Кафе истории"', ' г. Нижний Новгород,  Варварская ул., 8', 56.324871, 44.008644);
INSERT INTO `markers` VALUES (19, 'Las Vegas, кафе ООО "Золотой век"', ' г. Нижний Новгород,  Лескова ул., 60', 56.230968, 43.850170);
INSERT INTO `markers` VALUES (20, 'Leon, кафе-бар ООО "Вегас"', ' г. Нижний Новгород,  Казанское шоссе, 10/6', 56.284729, 44.078918);
INSERT INTO `markers` VALUES (21, 'Love-кафе, ООО "Ресторанные технологии"', ' г. Нижний Новгород,  Карла Маркса ул., 8 а, ТЦ "Купеческая слобода"', 56.345009, 43.928482);
INSERT INTO `markers` VALUES (22, 'Penthouse, сити-кафе, ООО', ' г. Нижний Новгород,  М. Покровская ул., 2 а', 56.325413, 44.004471);
INSERT INTO `markers` VALUES (23, 'Ritz, спорт-кафе, ООО', ' г. Нижний Новгород,  Торговая ул., 18/4', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (24, 'Yes, кафе, ИП Волков В. А.', ' г. Нижний Новгород,  Октябрьская ул., 9', 56.322086, 44.004028);
INSERT INTO `markers` VALUES (25, 'Айвенго, кафе, ООО', ' г. Нижний Новгород,  Баранова ул., 17', 56.337059, 43.840805);
INSERT INTO `markers` VALUES (26, 'Акварель, кафе ООО "Лесное озеро"', ' г. Нижний Новгород,  Полтавская ул., 32', 56.311264, 44.030273);
INSERT INTO `markers` VALUES (27, 'Аквариум, кафе, ИП Галушина Л. Д.', ' г. Нижний Новгород,  Университетский пер., 9', 56.319939, 43.992908);
INSERT INTO `markers` VALUES (28, 'Александровский сад, кафе ООО "Триумф"', ' г. Нижний Новгород,  Минина и Пожарского пл.', 56.327522, 44.007374);
INSERT INTO `markers` VALUES (29, 'Аленушка, кафе, МУП', ' г. Нижний Новгород,  6-й м/р-н, 43', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (30, 'Алиса, кафе, ООО', ' г. Нижний Новгород,  Ильинская ул., 93', 56.314674, 43.986263);
INSERT INTO `markers` VALUES (31, 'Алые паруса, кафе, ООО', ' г. Нижний Новгород,  Удмуртская ул., 2 а', 56.286076, 43.889496);
INSERT INTO `markers` VALUES (32, 'Альбатрос, кафе, ИП Жуков С. А.', ' г. Нижний Новгород,  Удмуртская ул., 37 в', 56.289795, 43.887741);
INSERT INTO `markers` VALUES (33, 'Альтаир, кафе ОАО "Хлебозавод № 5"', ' г. Нижний Новгород,  Б. Покровская ул., 30 а', 56.318810, 43.997414);
INSERT INTO `markers` VALUES (34, 'Ареал, кафе, ООО', ' г. Нижний Новгород,  Кирова пр., 8', 56.249512, 43.856403);
INSERT INTO `markers` VALUES (35, 'Астор, ООО', ' г. Нижний Новгород,  Штеменко генерала ул., 5', 56.285858, 44.044910);
INSERT INTO `markers` VALUES (36, 'Атаман, кафе ОАО "Восход"', ' г. Нижний Новгород,  Баха академика ул., 5', 56.289326, 43.935505);
INSERT INTO `markers` VALUES (37, 'Балкан Гриль, кафе-бар ООО "Даниил"', ' г. Нижний Новгород,  Минина и Пожарского пл., 6', 56.327732, 44.008034);
INSERT INTO `markers` VALUES (38, 'Бамбук-хаус, кафе, ООО', ' г. Нижний Новгород,  Костина ул., 3', 56.310249, 43.991329);
INSERT INTO `markers` VALUES (39, 'Баскин-Роббинс, магазин-кафе ООО "Айскрим НН"', ' г. Нижний Новгород,  Белинского ул., 124, ТРЦ "Шоколад"', 56.318970, 44.025665);
INSERT INTO `markers` VALUES (40, 'Бездна, развлекательный комплекс, ООО', ' г. Нижний Новгород,  Кирова пр., 4 а', 56.248882, 43.863377);
INSERT INTO `markers` VALUES (41, 'Безухов, арт-кафе ЗАО "Кофебук"', ' г. Нижний Новгород,  Рождественская ул., 6', 56.329418, 43.994473);
INSERT INTO `markers` VALUES (42, 'Белое, кафе ЗАО "Кофебук"', ' г. Нижний Новгород,  Белинского ул., 63, ТЦ "Этажи", 6-й этаж', 56.316914, 44.020382);
INSERT INTO `markers` VALUES (43, 'Белый попугай, кафе, ООО', ' г. Нижний Новгород,  Казанское шоссе', 56.289585, 44.075352);
INSERT INTO `markers` VALUES (44, 'Бенвенути, кафе ООО "Нижегородобщепитсервис"', ' г. Нижний Новгород,  Варварская ул., 4', 56.325489, 44.007927);
INSERT INTO `markers` VALUES (45, 'Берег, кафе, ООО', ' г. Нижний Новгород,  Чукотская ул., 32 а', 56.293533, 44.025166);
INSERT INTO `markers` VALUES (46, 'Березка, кафе ООО "Фирма "Весна"', ' г. Нижний Новгород,  Чкалова ул., 3', 56.319031, 43.944538);
INSERT INTO `markers` VALUES (47, 'Березовая роща, кафе, ООО', ' г. Нижний Новгород,  д. Ольгино 1', 56.241467, 43.969872);
INSERT INTO `markers` VALUES (48, 'Беркут, кафе, ООО', ' г. Нижний Новгород,  Дубравная ул., 1 б, за железнодорожным переездом', 56.388973, 43.739140);
INSERT INTO `markers` VALUES (49, 'Бессонница, кофе-клуб ООО "Элемент"', ' г. Нижний Новгород,  Ошарская ул., 1/2', 56.322971, 44.007072);
INSERT INTO `markers` VALUES (50, 'Блинком, кафе ООО "Шарманка"', ' г. Нижний Новгород,  Б. Покровская ул., 39', 56.318626, 43.996082);
INSERT INTO `markers` VALUES (51, 'Блюз, кафе, ООО', ' г. Нижний Новгород,  Свободы ул., 19', 56.360710, 43.867317);
INSERT INTO `markers` VALUES (52, 'Бригантина, кафе, ООО', ' г. Нижний Новгород,  Минина ул., 5 б', 56.327797, 44.013985);
INSERT INTO `markers` VALUES (53, 'Бриз, кафе, ООО', ' г. Нижний Новгород,  Советская ул., 5', 56.323681, 43.956242);
INSERT INTO `markers` VALUES (54, 'Бумеранг, кафе, ООО', ' г. Нижний Новгород,  Березовская ул., 104 а', 56.334450, 43.871059);
INSERT INTO `markers` VALUES (55, 'Буфет, арт-кафе ЗАО "Кофебук"', ' г. Нижний Новгород,  Ошарская ул., 14', 56.321056, 44.009628);
INSERT INTO `markers` VALUES (56, 'Бухара, кафе, ИП Галушина Л. Д.', ' г. Нижний Новгород,  Университетский пер., 9', 56.319939, 43.992908);
INSERT INTO `markers` VALUES (57, 'Былина, кафе, ООО', ' г. Нижний Новгород,  Рождественская ул., 18', 56.328739, 43.990734);
INSERT INTO `markers` VALUES (58, 'Варя, кафе ООО "Юлия"', ' г. Нижний Новгород,  Страж Революции ул., 3 а', 56.337254, 43.882412);
INSERT INTO `markers` VALUES (59, 'Вдвое лучше, кафе, ООО', ' г. Нижний Новгород,  Гагарина пр., 156', 56.259460, 43.973454);
INSERT INTO `markers` VALUES (60, 'Ветерок, чайная ООО "Сайвишшейнер и компания Лтд."', ' г. Нижний Новгород,  Б. Покровская ул., 4', 56.325123, 44.004150);
INSERT INTO `markers` VALUES (61, 'Визит, кафе ООО "Перспектива Транс-НН"', ' г. Нижний Новгород,  Корейская ул., 21', 56.275017, 43.988411);
INSERT INTO `markers` VALUES (62, 'Вояж, кафе ООО "БЛГ"', ' г. Нижний Новгород,  Б. Покровская ул., 68', 56.311363, 43.988785);
INSERT INTO `markers` VALUES (63, 'Гавань, кафе, ООО', ' г. Нижний Новгород,  Ногина ул., 2 а', 56.359684, 43.848404);
INSERT INTO `markers` VALUES (64, 'Гаврош, французское бистро ООО "Группа компаний "ПИР"', ' г. Нижний Новгород,  Рождественская ул., 23', 56.329590, 43.992989);
INSERT INTO `markers` VALUES (65, 'Гейша, кафе-бар ООО "Аллюр"', ' г. Нижний Новгород,  М. Ямская ул., 4', 56.315296, 43.984123);
INSERT INTO `markers` VALUES (66, 'Гермес, кафе, ООО', ' г. Нижний Новгород,  Дружаева ул., 24', 56.264542, 43.879070);
INSERT INTO `markers` VALUES (67, 'Горизонт, кафе НГСХА', ' г. Нижний Новгород,  Гагарина пр., 97', 56.241970, 43.954571);
INSERT INTO `markers` VALUES (68, 'Город Горький, кафе ООО "Ник"', ' г. Нижний Новгород,  Б. Покровская ул., 30, здание Дома офицеров', 56.318810, 43.997414);
INSERT INTO `markers` VALUES (69, 'Горожанин, кафе, ООО', ' г. Нижний Новгород,  Варварская ул., 32', 56.321121, 44.012962);
INSERT INTO `markers` VALUES (70, 'Горячий чебурек, кафе, ИП Игонюшкина Г. И.', ' г. Нижний Новгород,  Бусыгина пр., 16 а', 56.263096, 43.897293);
INSERT INTO `markers` VALUES (71, 'Гоша, кафе-бар, ООО', ' г. Нижний Новгород,  Октябрьской революции ул., 43', 56.304554, 43.937256);
INSERT INTO `markers` VALUES (72, 'Град-Камень, кафе ООО "Триумф"', ' г. Нижний Новгород,  Минина и Пожарского пл.', 56.327522, 44.007374);
INSERT INTO `markers` VALUES (73, 'Граф, кафе ООО "Лавер"', ' г. Нижний Новгород,  Коминтерна ул., 121', 56.350773, 43.868256);
INSERT INTO `markers` VALUES (74, 'Грин-Spot, кафе-бар ООО "Партнер-1"', ' г. Нижний Новгород,  Бекетова ул., 30', 56.291649, 44.001991);
INSERT INTO `markers` VALUES (75, 'Грот, кафе ООО "Мрия"', ' г. Нижний Новгород,  Ленина пр., 53', 56.277607, 43.921280);
INSERT INTO `markers` VALUES (76, 'Два капитана, кафе ООО "Праздник по-домашнему"', ' г. Нижний Новгород,  Московское шоссе, 187', 56.312904, 43.852318);
INSERT INTO `markers` VALUES (77, 'Дель Пара, кофейня, ООО', ' г. Нижний Новгород,  Алексеевская ул., 6', 56.324619, 44.005901);
INSERT INTO `markers` VALUES (78, 'До-Ре-Ми, сеть кафе ООО "Квартет"', ' г. Нижний Новгород,  Белинского ул., 124, ТРЦ "Шоколад"', 56.318970, 44.025665);
INSERT INTO `markers` VALUES (79, 'Добрый дом, кафе, ООО', ' г. Нижний Новгород,  Советская ул., 12', 56.325504, 43.958027);
INSERT INTO `markers` VALUES (80, 'Дорвард, ИП Атаулина Т. Н.', ' г. Нижний Новгород,  Мурашкинская ул., 15', 56.326553, 43.953667);
INSERT INTO `markers` VALUES (81, 'Дюна, кафе ООО "Добрыня"', ' г. Нижний Новгород,  Чкалова ул., 12', 56.315590, 43.940788);
INSERT INTO `markers` VALUES (82, 'Железный конь, кафе ООО "Волга-Вест М"', ' г. Нижний Новгород,  Родионова ул., 134', 56.312805, 44.072201);
INSERT INTO `markers` VALUES (83, 'Жигули, кафе ООО "Каприз-НН"', ' г. Нижний Новгород,  50 лет Победы ул., 26', 56.226398, 43.947922);
INSERT INTO `markers` VALUES (84, 'Зеленая лампа, кафе ООО "Флинт"', ' г. Нижний Новгород,  Б. Покровская ул., 14 д', 56.322662, 44.001526);
INSERT INTO `markers` VALUES (85, 'Золотая корица, кафе ООО "Сакура"', ' г. Нижний Новгород,  Нестерова ул., 3', 56.328354, 44.018311);
INSERT INTO `markers` VALUES (86, 'Золотая курочка, кафе, ИП Пиногоров С. И.', ' г. Нижний Новгород,  Таганская ул., 3', 56.271694, 43.922386);
INSERT INTO `markers` VALUES (87, 'Золотая рыбка, кафе, ИП Эларян М. А.', ' г. Нижний Новгород,  Подольская ул., 21', 56.286823, 43.892387);
INSERT INTO `markers` VALUES (88, 'Золотой слон, кафе, ООО', ' г. Нижний Новгород,  Баумана ул., напротив дома № 58', 56.273750, 43.949448);
INSERT INTO `markers` VALUES (89, 'Иволга, ООО', ' г. Нижний Новгород,  Федосеенко ул., 60', 56.341270, 43.817390);
INSERT INTO `markers` VALUES (90, 'Иком, кафе, ООО', ' г. Нижний Новгород,  Ленина пр., 36', 56.284966, 43.929813);
INSERT INTO `markers` VALUES (91, 'Индиго, кафе ООО "Шенонсо"', ' г. Нижний Новгород,  Проходной пер., 3', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (92, 'К Палычу, кафе, ООО', ' г. Нижний Новгород,  Патриотов ул., 35', 56.216480, 43.829311);
INSERT INTO `markers` VALUES (93, 'Кавказский дворик, ООО "Вэла"', ' г. Нижний Новгород,  Московское шоссе, 142', 56.312904, 43.852318);
INSERT INTO `markers` VALUES (94, 'Калитка, кафе ООО "СФЕРА"', ' г. Нижний Новгород,  Ларина ул., 13', 56.238670, 43.993053);
INSERT INTO `markers` VALUES (95, 'Камелия, кафе ООО "Престиж-2002"', ' г. Нижний Новгород,  Гордеевская ул., 7', 56.325066, 43.946915);
INSERT INTO `markers` VALUES (96, 'Каприз, кафе ОАО "ПКО "Теплообменник"', ' г. Нижний Новгород,  Ленина пр., 93', 56.266548, 43.909092);
INSERT INTO `markers` VALUES (97, 'Карамель, кафе, ООО', ' г. Нижний Новгород,  Костина ул., 3', 56.310249, 43.991329);
INSERT INTO `markers` VALUES (98, 'Кардинал, кафе, ООО', ' г. Нижний Новгород,  Гаугеля ул., 1', 56.359367, 43.806618);
INSERT INTO `markers` VALUES (99, 'Карта вин, кафе-бар ООО "Автомоечный комплекс "Водяной"', ' г. Нижний Новгород,  Пискунова ул., 10', 56.324245, 44.009068);
INSERT INTO `markers` VALUES (100, 'Катюша, кафе, МП', ' г. Нижний Новгород,  Витебская ул., 6', 56.313103, 43.941193);
INSERT INTO `markers` VALUES (101, 'Кафе ДК ОАО "ГАЗ"', ' г. Нижний Новгород,  Смирнова героя ул., 12', 56.234901, 43.852295);
INSERT INTO `markers` VALUES (102, 'Кафе ОАО "Колос-3"', ' г. Нижний Новгород,  Молодежный пр., 4 а', 56.242542, 43.862362);
INSERT INTO `markers` VALUES (103, 'Кафе, ИП Ротанова Е. Н.', ' г. Нижний Новгород,  Нартова ул., 6', 56.281342, 43.995743);
INSERT INTO `markers` VALUES (104, 'Каюта, развлекательно-оздоровительный центр, ИП Субботин К. Ю.', ' г. Нижний Новгород,  Ленина пл., пристань, напротив ГК "Центральный"', 56.268341, 43.915131);
INSERT INTO `markers` VALUES (105, 'Классик, бильярдный клуб, ИП Копьев Н. В.', ' г. Нижний Новгород,  50 лет Победы ул., 18', 56.226398, 43.947922);
INSERT INTO `markers` VALUES (106, 'Князь, кафе, ООО', ' г. Нижний Новгород,  Удмуртская ул., 2 б', 56.286076, 43.889496);
INSERT INTO `markers` VALUES (107, 'Ковчег, кафе ООО "Метеор"', ' г. Нижний Новгород,  Белинского ул., 96', 56.313915, 44.009735);
INSERT INTO `markers` VALUES (108, 'Козьма Минич, корчма ООО "Здоровое питание"', ' г. Нижний Новгород,  Кожевенный пер., 3', 56.330093, 43.997429);
INSERT INTO `markers` VALUES (109, 'Колизей, кафе, ООО', ' г. Нижний Новгород,  Минская ул., 16 а', 56.289127, 43.902107);
INSERT INTO `markers` VALUES (110, 'Корвет, кафе, ООО', ' г. Нижний Новгород,  Станиславского ул., 5', 56.354630, 43.835072);
INSERT INTO `markers` VALUES (111, 'Корона, кафе, ООО', ' г. Нижний Новгород,  Горького Максима пл., 6', 56.313210, 43.992916);
INSERT INTO `markers` VALUES (112, 'Круазе, кафе, ИП Грознова Н. А.', ' г. Нижний Новгород,  Родионова ул., 23', 56.317871, 44.060719);
INSERT INTO `markers` VALUES (113, 'Кураж, кафе ООО "Ника"', ' г. Нижний Новгород,  Красных зорь ул., 24/5', 56.332664, 43.868813);
INSERT INTO `markers` VALUES (114, 'Лаваш, кафе, ООО', ' г. Нижний Новгород,  Коминтерна ул., 159', 56.354961, 43.866703);
INSERT INTO `markers` VALUES (115, 'Лагуна, кафе-шашлычная, ИП Эларян Х. А.', ' г. Нижний Новгород,  Архитектурная ул., 2/2', 56.281136, 43.947079);
INSERT INTO `markers` VALUES (116, 'Лазана, кафе, ООО', ' г. Нижний Новгород,  40 лет Победы ул., 8', 56.225281, 43.947941);
INSERT INTO `markers` VALUES (117, 'Лайнер, кафе, ООО "Айк"', ' г. Нижний Новгород,  Аэропорт ', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (118, 'ЛАНСЕЛОТ, кафе-бар ООО "Теплый стан"', ' г. Нижний Новгород,  Мира б-р, 17 а', 56.329220, 43.953537);
INSERT INTO `markers` VALUES (119, 'Лесная ладья, таверна, ЗАО "ТРИНИТИ"', ' г. Нижний Новгород,  Энгельса ул., 31', 56.342400, 43.869194);
INSERT INTO `markers` VALUES (120, 'Летучая мышь, кафе ООО "Дионис НН"', ' г. Нижний Новгород,  Студенческая ул., 15 б', 56.303982, 43.982101);
INSERT INTO `markers` VALUES (121, 'Лица, кафе ООО "Банкет"', ' г. Нижний Новгород,  Зеленский съезд, 8/10', 56.329060, 43.996727);
INSERT INTO `markers` VALUES (122, 'Ложки, кафе, ООО', ' г. Нижний Новгород,  Гагарина пр., 186', 56.275192, 43.977627);
INSERT INTO `markers` VALUES (123, 'Маленькая Япония, кафе, ООО', ' г. Нижний Новгород,  Б. Покровская ул., 32', 56.317764, 43.996765);
INSERT INTO `markers` VALUES (124, 'Малина, кафе-бар ООО "Пицайоло"', ' г. Нижний Новгород,  Коминтерна ул., 105 а, ТРК "Золотая миля", 3-й этаж', 56.347252, 43.870079);
INSERT INTO `markers` VALUES (125, 'Мегаполис, кафе, ООО', ' г. Нижний Новгород,  Маковского ул., около дома № 17', 56.232758, 43.836365);
INSERT INTO `markers` VALUES (126, 'Мерилин, кафе, ИП Комарова Е. В.', ' г. Нижний Новгород,  Мануфактурная ул., 14 а', 56.331532, 43.959221);
INSERT INTO `markers` VALUES (127, 'Меркурий, кафе, ООО', ' г. Нижний Новгород,  Чкалова ул., 5', 56.318478, 43.943741);
INSERT INTO `markers` VALUES (128, 'Мечта, кафе, ИП Алиев Р. Х.', ' г. Нижний Новгород,  Коминтерна ул., 248', 56.347252, 43.870079);
INSERT INTO `markers` VALUES (129, 'Мещера, кафе, ООО', ' г. Нижний Новгород,  Акимова Сергея ул., около д. 10', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (130, 'Мираж, кафе, ИП Алиев А. С.', ' г. Нижний Новгород,  Возрождения ул., 1', 56.302334, 43.945313);
INSERT INTO `markers` VALUES (131, 'Мираж, кафе, ООО', ' г. Нижний Новгород,  Поющева ул., 25', 56.253613, 43.870113);
INSERT INTO `markers` VALUES (132, 'Мишель, кофе-бар ООО "Арктур-НН"', ' г. Нижний Новгород,  Б. Покровская ул., 6', 56.324818, 44.003822);
INSERT INTO `markers` VALUES (133, 'Моn Paris, кафе ООО "АборусЪ"', ' г. Нижний Новгород,  Минина и Пожарского пл., 6', 56.327732, 44.008034);
INSERT INTO `markers` VALUES (134, 'Мока, кофейня ООО "Глобус"', ' г. Нижний Новгород,  Белинского ул., 124, ТРЦ "Шоколад"', 56.318970, 44.025665);
INSERT INTO `markers` VALUES (135, 'Москва, кафе, ООО', ' г. Нижний Новгород,  Героев пр., 3', 56.315987, 43.898087);
INSERT INTO `markers` VALUES (136, 'Муха-джан, кафе-бар, ООО', ' г. Нижний Новгород,  Октябрьская ул., 6', 56.322086, 44.004028);
INSERT INTO `markers` VALUES (137, 'На Ванеева, бизнес-кафе филиала НОПО', ' г. Нижний Новгород,  Ванеева ул., 199, 2-й этаж', 56.293240, 44.034069);
INSERT INTO `markers` VALUES (138, 'На Ильинке, кафе ООО "Эксперт"', ' г. Нижний Новгород,  Нижегородская ул., 3', 56.321732, 43.989494);
INSERT INTO `markers` VALUES (139, 'На площади, кафе ООО "Полесье"', ' г. Нижний Новгород,  Горького Максима пл., 4/2', 56.314182, 43.990246);
INSERT INTO `markers` VALUES (140, 'На Полтавской, кафе, ИП Макарова Е. В.', ' г. Нижний Новгород,  Полтавская ул., 14', 56.316628, 44.025322);
INSERT INTO `markers` VALUES (141, 'Наслаждение, кафе, ООО', ' г. Нижний Новгород,  Сормовское шоссе, около д. 15', 56.328053, 43.906990);
INSERT INTO `markers` VALUES (142, 'Нептун, закусочная, ИП Багдасарян Д. А.', ' г. Нижний Новгород,  Рождественская ул., 10 а', 56.329205, 43.993034);
INSERT INTO `markers` VALUES (143, 'Нептун, кафе ООО "Берег"', ' г. Нижний Новгород,  Гребного канала наб.', 56.318699, 44.075867);
INSERT INTO `markers` VALUES (144, 'Нижегородское, кафе, ОАО', ' г. Нижний Новгород,  Заломова ул., 2', 56.323505, 43.981258);
INSERT INTO `markers` VALUES (145, 'Нижний Посадъ, кафе ООО "Фет"', ' г. Нижний Новгород,  Кожевенная ул., 18', 56.330303, 43.999249);
INSERT INTO `markers` VALUES (146, 'Ника, кафе-бар ООО "Аум"', ' г. Нижний Новгород,  Минина ул., 10 б', 56.328720, 44.013943);
INSERT INTO `markers` VALUES (147, 'Новый век, кафе ООО "Ройл-НН"', ' г. Нижний Новгород,  Березовская ул., 104, корп. 1', 56.332363, 43.873055);
INSERT INTO `markers` VALUES (148, 'Ностальжи, кафе ООО "Мой дом"', ' г. Нижний Новгород,  Коминтерна ул., 157', 56.347252, 43.870079);
INSERT INTO `markers` VALUES (149, 'Огонек, кафе ООО "Аргоф"', ' г. Нижний Новгород,  Краснодонцев ул., 17', 56.253830, 43.851929);
INSERT INTO `markers` VALUES (150, 'Ода, кафе, ООО', ' г. Нижний Новгород,  Бекетова ул., 6 а', 56.291439, 43.988190);
INSERT INTO `markers` VALUES (151, 'Окские зори, кафе ГЖД, филиал ОАО "РЖД"', ' г. Нижний Новгород,  Искры ул., 17', 56.302231, 43.935356);
INSERT INTO `markers` VALUES (152, 'Олимп, кафе, ООО', ' г. Нижний Новгород,  Пискунова ул., 40', 56.327480, 44.013180);
INSERT INTO `markers` VALUES (153, 'Ордер, сеть кафе, ИП Козлова О. А.', ' г. Нижний Новгород,  Попова героя ул., 35 б', 56.258171, 43.931282);
INSERT INTO `markers` VALUES (154, 'Ореол, кафе, ООО', ' г. Нижний Новгород,  Ленина пр., 10 а', 56.297935, 43.939987);
INSERT INTO `markers` VALUES (155, 'Ореховская слобода, кафе ООО "Джудалф"', ' г. Нижний Новгород,  Ореховская ул., 80', 56.209084, 43.814999);
INSERT INTO `markers` VALUES (156, 'Орион, гостиничный комплекс, ИП Сергин А. Б.', ' г. Нижний Новгород,  Тепличная ул., 4', 56.310390, 43.814156);
INSERT INTO `markers` VALUES (157, 'Островок, кафе, ООО', ' г. Нижний Новгород,  Штеменко генерала ул., 1 а', 56.285278, 44.045467);
INSERT INTO `markers` VALUES (158, 'От заката до рассвета, кафе, ООО', ' г. Нижний Новгород,  Народная ул., 48', 56.335266, 43.920883);
INSERT INTO `markers` VALUES (159, 'Отдохни, кафе, ИП Лукьянов Е. Н.', ' г. Нижний Новгород,  Ларина ул., 28', 56.238010, 44.009392);
INSERT INTO `markers` VALUES (160, 'Очаг, пирожковая, ООО', ' г. Нижний Новгород,  Б. Покровская ул., 44 ', 56.317207, 43.995472);
INSERT INTO `markers` VALUES (161, 'Папаша Билли, ООО "Группа компаний "ПИР"', ' г. Нижний Новгород,  Рождественская ул., 22', 56.328526, 43.989868);
INSERT INTO `markers` VALUES (162, 'Парадиз, кафе ООО "МСХП "Агроинвест-НН"', ' г. Нижний Новгород,  Советская ул., 18', 56.323875, 43.953804);
INSERT INTO `markers` VALUES (163, 'Печка, кафе ООО "Ассоль"', ' г. Нижний Новгород,  Костина ул., 3', 56.310249, 43.991329);
INSERT INTO `markers` VALUES (164, 'Печка, сеть кафе, ООО', ' г. Нижний Новгород,  Мотальный пер., 8', 56.293629, 43.948708);
INSERT INTO `markers` VALUES (165, 'Печки-лавочки, кафе ООО "ТрансТехЦентр"', ' г. Нижний Новгород,  Стрелка ул., 4 а', 56.332970, 43.971115);
INSERT INTO `markers` VALUES (166, 'Пиастры, таверна ООО "Лавер"', ' г. Нижний Новгород,  Молодежный пр., 19', 56.243969, 43.833939);
INSERT INTO `markers` VALUES (167, 'Пилот, клуб, ООО', ' г. Нижний Новгород,  Южное шоссе, 2 а, корп. 1', 56.221115, 43.855412);
INSERT INTO `markers` VALUES (168, 'Пирожковая, ИП Вольчева Т. Г.', ' г. Нижний Новгород,  Алексеевская ул., 3 б', 56.324661, 44.005402);
INSERT INTO `markers` VALUES (169, 'Пирожковая, ИП Градобоев В. Н.', ' г. Нижний Новгород,  Рябцева героя ул., 3', 56.318336, 43.867188);
INSERT INTO `markers` VALUES (170, 'Пирожковая, ООО "Атлас"', ' г. Нижний Новгород,  Коминтерна ул., 172', 56.351582, 43.867023);
INSERT INTO `markers` VALUES (171, 'Пирушка у Ганса, ООО "Черри"', ' г. Нижний Новгород,  Костина ул., 3', 56.310249, 43.991329);
INSERT INTO `markers` VALUES (172, 'Планета, закусочная ООО "ПКФ "РУСТ"', ' г. Нижний Новгород,  Чаадаева ул., 14', 56.328941, 43.848454);
INSERT INTO `markers` VALUES (173, 'Пляж, кафе ООО "Валенсия"', ' г. Нижний Новгород,  Полтавская ул., 11', 56.314201, 44.026905);
INSERT INTO `markers` VALUES (174, 'Победа, кафе ООО "120 стульев"', ' г. Нижний Новгород,  50 лет Победы ул., 18', 56.226398, 43.947922);
INSERT INTO `markers` VALUES (175, 'Покровка, кафе, ООО', ' г. Нижний Новгород,  Б. Покровская ул., 22', 56.320961, 43.999683);
INSERT INTO `markers` VALUES (176, 'Портобелло, ИП Калинин К. А.', ' г. Нижний Новгород,  Обухова ул., 11', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (177, 'При свечах, кафе ООО "Меллоуз"', ' г. Нижний Новгород,  Красносельская ул., 24', 56.308945, 43.981243);
INSERT INTO `markers` VALUES (178, 'Привал, кафе, ИП Виноградова В. Н.', ' г. Нижний Новгород,  Рябцева героя ул., 2', 56.316574, 43.869205);
INSERT INTO `markers` VALUES (179, 'Принц, кафе, ИП Базаева А. М.', ' г. Нижний Новгород,  Горная ул., 13 а', 56.257668, 43.982773);
INSERT INTO `markers` VALUES (180, 'Проспект, кафе ООО "Проспект-К"', ' г. Нижний Новгород,  Ленина пр., 54 а', 56.276558, 43.922226);
INSERT INTO `markers` VALUES (181, 'Прощай, товарищ, кафе КП ННГУ', ' г. Нижний Новгород,  Гагарина пр., 23', 56.298523, 43.981304);
INSERT INTO `markers` VALUES (182, 'Пульс, кафе, ООО', ' г. Нижний Новгород,  Кораблестроителей пр., 22/2', 56.363819, 43.813377);
INSERT INTO `markers` VALUES (183, 'Путник, кафе, ИП Шенк В. В.', ' г. Нижний Новгород,  Студенческая ул., 15 в', 56.303982, 43.982101);
INSERT INTO `markers` VALUES (184, 'Пышка, сеть кулинармаркетов ООО "Райцентр"', ' г. Нижний Новгород,  Малиновского маршала ул., 2 а', 56.279083, 44.049534);
INSERT INTO `markers` VALUES (185, 'Пять минут, кафе, ИП Шеманский А. А.', ' г. Нижний Новгород,  Бекетова ул., 13 в', 56.290531, 43.998238);
INSERT INTO `markers` VALUES (186, 'Разгуляй, кафе ООО "Во-Люта!"', ' г. Нижний Новгород,  Б. Покровская ул., 48', 56.316605, 43.995686);
INSERT INTO `markers` VALUES (187, 'Рай, кафе, ООО', ' г. Нижний Новгород,  Львовская ул., 3 а', 56.269531, 43.873207);
INSERT INTO `markers` VALUES (188, 'Рамзес, кафе ООО "Омега плюс"', ' г. Нижний Новгород,  Варварская ул., 4', 56.325489, 44.007927);
INSERT INTO `markers` VALUES (189, 'Рандеву, кафе, ООО', ' г. Нижний Новгород,  Иванова ул., 35 б', 56.366074, 43.826660);
INSERT INTO `markers` VALUES (190, 'Регина, ООО "Витязь"', ' г. Нижний Новгород,  Б. Починковская ул., 54', 56.368061, 43.838501);
INSERT INTO `markers` VALUES (191, 'Ренессанс, кафе, ООО', ' г. Нижний Новгород,  Ларина ул., 15 б', 56.236515, 43.997101);
INSERT INTO `markers` VALUES (192, 'Ретро, кафе ОАО "Восход"', ' г. Нижний Новгород,  Райниса пер., 7 а', 56.264595, 43.914639);
INSERT INTO `markers` VALUES (193, 'Родник, кафе, ИП Оруджев И. Ч.', ' г. Нижний Новгород,  Молодежный пр., 24 а', 56.242603, 43.855370);
INSERT INTO `markers` VALUES (194, 'Ройл-НН, ООО', ' г. Нижний Новгород,  Березовская ул., 101', 56.325890, 43.875057);
INSERT INTO `markers` VALUES (195, 'Русич, кафе ООО "Русь"', ' г. Нижний Новгород,  Ефремова ул., 3 а', 56.350487, 43.866127);
INSERT INTO `markers` VALUES (196, 'Русская кухня, кафе, ООО', ' г. Нижний Новгород,  Народная ул., 48', 56.335266, 43.920883);
INSERT INTO `markers` VALUES (197, 'Русские пельмени, кафе, ИП Игошева Л. Ю.', ' г. Нижний Новгород,  Ленина пр., 49', 56.280174, 43.923100);
INSERT INTO `markers` VALUES (198, 'Русский стол, кафе ООО "Продюсер"', ' г. Нижний Новгород,  Алексеевская ул., 1', 56.325169, 44.005638);
INSERT INTO `markers` VALUES (199, 'Русский трактир, кафе ООО "Дионис"', ' г. Нижний Новгород,  Московское шоссе, 142', 56.312904, 43.852318);
INSERT INTO `markers` VALUES (200, 'Салют, кафе, ООО', ' г. Нижний Новгород,  Веденяпина ул., 8 а', 56.234512, 43.866539);
INSERT INTO `markers` VALUES (201, 'Самарканд, кафе, ООО', ' г. Нижний Новгород,  Октябрьская ул., 12', 56.322086, 44.004028);
INSERT INTO `markers` VALUES (202, 'Сандаловый дом, кафе, ИП Смирнова Н. И.', ' г. Нижний Новгород,  Рождественская ул., 26', 56.327888, 43.987469);
INSERT INTO `markers` VALUES (203, 'Сахара, кафе, ООО', ' г. Нижний Новгород,  Новые пески ул., 105', 56.377865, 43.804443);
INSERT INTO `markers` VALUES (204, 'СВ-клуб, ООО', ' г. Нижний Новгород,  Советская пл., 3', 56.296162, 44.038143);
INSERT INTO `markers` VALUES (205, 'Севан, закусочная, ИП Лысова Н. В.', ' г. Нижний Новгород,  Октября пр., 2 в', 56.243610, 43.864437);
INSERT INTO `markers` VALUES (206, 'Седой граф, кафе ООО "Золотая пирамида"', ' г. Нижний Новгород,  Ларина ул., 2 а', 56.241756, 43.979446);
INSERT INTO `markers` VALUES (207, 'Семен, кафе-ресторан, ИП Рамазанова Т. В.', ' г. Нижний Новгород,  Б. Покровская ул., 27 а', 56.320965, 43.999043);
INSERT INTO `markers` VALUES (208, 'Смак, кафе ООО "Надежда"', ' г. Нижний Новгород,  Бекетова ул., 24', 56.291203, 43.998707);
INSERT INTO `markers` VALUES (209, 'Снежинка, кафе, ООО', ' г. Нижний Новгород,  Горбатовская ул., 43', 56.274387, 44.004532);
INSERT INTO `markers` VALUES (210, 'Сова, кафе, ИП Литвинов Д. В.', ' г. Нижний Новгород,  Бекетова ул., 1 б', 56.291100, 43.985558);
INSERT INTO `markers` VALUES (211, 'Сочи, кафе ООО "Проект мой дом"', ' г. Нижний Новгород,  Чернопрудский пер., 1', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (212, 'Союз, кафе ООО "Союз регион"', ' г. Нижний Новгород,  Революции пл., 9, ТЦ "Республика"', 56.352501, 43.848789);
INSERT INTO `markers` VALUES (213, 'СССР, кафе, ООО', ' г. Нижний Новгород,  Б. Покровская ул., 22 а', 56.320961, 43.999683);
INSERT INTO `markers` VALUES (214, 'Стамбульские сладости, кафе ООО "Чебаш"', ' г. Нижний Новгород,  Коминтерна ул., 119', 56.347252, 43.870079);
INSERT INTO `markers` VALUES (215, 'СТАР ГЭЛАКСИ, развлекательный центр, ЗАО', ' г. Нижний Новгород,  Ленина пр., 33, ТРЦ "Муравей", 5-й этаж', 56.268341, 43.915131);
INSERT INTO `markers` VALUES (216, 'Старое Канавино, кафе-бар, ИП Тювикова О. В.', ' г. Нижний Новгород,  Октябрьской революции ул., 42', 56.311756, 43.938580);
INSERT INTO `markers` VALUES (217, 'Старый Нижний, кафе ООО "Джук Бокс"', ' г. Нижний Новгород,  Ильинская ул., 43', 56.322830, 43.990807);
INSERT INTO `markers` VALUES (218, 'Старый театр, кафе ООО "Русское время"', ' г. Нижний Новгород,  Алексеевская ул., 27 а', 56.320499, 44.003654);
INSERT INTO `markers` VALUES (219, 'Стрелок, кафе, ИП Костромцов А. Л.', ' г. Нижний Новгород,  Рождественская ул., 18 д', 56.328739, 43.990734);
INSERT INTO `markers` VALUES (220, 'Сушки, кафе, ООО "Акид"', ' г. Нижний Новгород,  Горького Максима ул., 148', 56.315239, 43.999886);
INSERT INTO `markers` VALUES (221, 'Сыр Haus, кафе, ООО', ' г. Нижний Новгород,  Рождественская ул., 47 с', 56.326630, 43.981609);
INSERT INTO `markers` VALUES (222, 'Таверна, ООО', ' г. Нижний Новгород,  Композиторская ул., 1', 56.266972, 43.938736);
INSERT INTO `markers` VALUES (223, 'Тако, суши-бар ООО "Компания "Ресторанный Дом"', ' г. Нижний Новгород,  Варварская ул., 33', 56.322510, 44.010971);
INSERT INTO `markers` VALUES (224, 'Театральная площадь, кафе, ООО', ' г. Нижний Новгород,  Театральная пл., 3', 56.324451, 44.000828);
INSERT INTO `markers` VALUES (225, 'Тихий омут, кафе, ИП Чистякова Е. Б.', ' г. Нижний Новгород,  Новая ул., 26', 56.311981, 43.994293);
INSERT INTO `markers` VALUES (226, 'Торнадо Лтд., кафе, ООО', ' г. Нижний Новгород,  Третьяковская ул., 11 а', 56.208286, 43.758263);
INSERT INTO `markers` VALUES (227, 'Трактир, кафе, ООО', ' г. Нижний Новгород,  Смирнова героя ул., 13 а', 56.238293, 43.861462);
INSERT INTO `markers` VALUES (228, 'Трамплин, кафе, ИП Деулин А. В.', ' г. Нижний Новгород,  Сенная пл., 2', 56.323040, 44.035591);
INSERT INTO `markers` VALUES (229, 'Три толстяка, кафе ООО "Фирма "Грот"', ' г. Нижний Новгород,  Юбилейный б-р, 2 а', 56.347038, 43.866379);
INSERT INTO `markers` VALUES (230, 'Три толстяка, кафе, ИП Красильников М. Ю.', ' г. Нижний Новгород,  Ошарская ул., 67', 56.308830, 44.017319);
INSERT INTO `markers` VALUES (231, 'Троя, кафе-бар ООО "Киликия"', ' г. Нижний Новгород,  Тираспольская ул., 9', 56.301388, 43.935440);
INSERT INTO `markers` VALUES (232, 'Ты и Я, кафе, ООО', ' г. Нижний Новгород,  Рождественская ул., 24', 56.328217, 43.988831);
INSERT INTO `markers` VALUES (233, 'У Ирины, кафе, ИП Наумова И. В.', ' г. Нижний Новгород,  Московское шоссе, 16', 56.312904, 43.852318);
INSERT INTO `markers` VALUES (234, 'У камина, кафе-бар, ООО', ' г. Нижний Новгород,  Московское шоссе, 52 в', 56.312904, 43.852318);
INSERT INTO `markers` VALUES (235, 'У Ксюши, кафе ООО "Марко"', ' г. Нижний Новгород,  Сурикова ул., 2', 56.277779, 43.980419);
INSERT INTO `markers` VALUES (236, 'У озера, кафе ООО "Мотель "Московский"', ' г. Нижний Новгород,  Смирнова героя ул., 18, ПКиО', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (237, 'У самолета, кафе, ИП Жаворонкова Л. Б.', ' г. Нижний Новгород,  Баранова ул., 9 а', 56.334946, 43.847267);
INSERT INTO `markers` VALUES (238, 'У Тахира, кафе, ИП Спирина С. В.', ' г. Нижний Новгород,  Удмуртская ул., 35', 56.289413, 43.888100);
INSERT INTO `markers` VALUES (239, 'У Тимофеича, кафе, ИП Нижегородцев В. Т.', ' г. Нижний Новгород,  Рождественская ул., 18 д', 56.328739, 43.990734);
INSERT INTO `markers` VALUES (240, 'Улей, кофейня ООО "Компания "Ресторанный Дом"', ' г. Нижний Новгород,  Ошарская ул., 14', 56.321056, 44.009628);
INSERT INTO `markers` VALUES (241, 'Ультра, кафе, ИП Косомов С. Г.', ' г. Нижний Новгород,  Баумана ул., 48/1', 56.281471, 43.950527);
INSERT INTO `markers` VALUES (242, 'Уют, кафе ООО "Люкс ИА"', ' г. Нижний Новгород,  Московское шоссе, 288', 56.312523, 43.853188);
INSERT INTO `markers` VALUES (243, 'Фаворит, кафе, ООО', ' г. Нижний Новгород,  Гагарина пр., 60', 56.284565, 43.981976);
INSERT INTO `markers` VALUES (244, 'Феникс, кафе, ИП Цыбанова И. В.', ' г. Нижний Новгород,  Богородского ул., 5/6', 56.293896, 44.041302);
INSERT INTO `markers` VALUES (245, 'Феникс, кафе-бар ООО "Горстрой-НН"', ' г. Нижний Новгород,  Минина ул., 4', 56.328972, 44.010475);
INSERT INTO `markers` VALUES (246, 'Феникс-Д, кафе, ООО', ' г. Нижний Новгород,  Голованова маршала ул., 37', 56.233467, 43.961666);
INSERT INTO `markers` VALUES (247, 'Фламбэ, кофейня, ООО', ' г. Нижний Новгород,  Горького Максима пл., 2', 56.315411, 43.991638);
INSERT INTO `markers` VALUES (248, 'Фортуна, ООО', ' г. Нижний Новгород,  Лоскутова ул., 2', 56.243641, 43.861008);
INSERT INTO `markers` VALUES (249, 'Форум, кафе ООО "Фирма "Весна"', ' г. Нижний Новгород,  Алексеевская ул., 26', 56.318123, 44.003075);
INSERT INTO `markers` VALUES (250, 'Форум, кафе, ООО', ' г. Нижний Новгород,  Кузнечиха д., 1, радиорынок "Герц"', 56.329918, 44.009193);
INSERT INTO `markers` VALUES (251, 'Хамелеон, кафе-бар, ООО', ' г. Нижний Новгород,  Алексеевская ул., 25', 56.320499, 44.003654);
INSERT INTO `markers` VALUES (252, 'Хитовая столовая № 1, ООО "ЮС"', ' г. Нижний Новгород,  Б. Покровская ул., 29 а', 56.320408, 43.998440);
INSERT INTO `markers` VALUES (253, 'Чайный домик, ООО', ' г. Нижний Новгород,  Нестерова ул., 3', 56.328354, 44.018311);
INSERT INTO `markers` VALUES (254, 'Часть суши, кафе, ООО', ' г. Нижний Новгород,  Коминтерна ул., 115', 56.349174, 43.869095);
INSERT INTO `markers` VALUES (255, 'Черный пруд, кафе ООО "Ника"', ' г. Нижний Новгород,  Пискунова ул., 14', 56.324169, 44.005116);
INSERT INTO `markers` VALUES (256, 'ШокоЛатте, ООО', ' г. Нижний Новгород,  Б. Покровская ул., 60', 56.312038, 43.989819);
INSERT INTO `markers` VALUES (257, 'Штат, кафе ООО "Авантаж"', ' г. Нижний Новгород,  Лебедева академика ул., 1', 56.234875, 43.956421);
INSERT INTO `markers` VALUES (258, 'Щелоковский, спортивно-развлекательный комплекс ООО "ФМ Бизнес"', ' г. Нижний Новгород,  Горбатовская ул., 2 а', 56.274929, 43.997829);
INSERT INTO `markers` VALUES (259, 'Экзотика, кафе, ИП Тагиева Ж. Э.', ' г. Нижний Новгород,  Комарова космонавта ул., 12', 56.282124, 43.931042);
INSERT INTO `markers` VALUES (260, 'Экспресс, кафе, ИП Сорокин А. Н.', ' г. Нижний Новгород,  Октября пр., 33', 56.248474, 43.865379);
INSERT INTO `markers` VALUES (261, 'Элат, кафе, ИП', ' г. Нижний Новгород,  Гагарина пр., 37 б', 56.257763, 43.969387);
INSERT INTO `markers` VALUES (262, 'Эмир, кафе, ООО', ' г. Нижний Новгород,  Дружаева ул.', 56.260555, 43.882565);
INSERT INTO `markers` VALUES (263, 'Энергетик, кафе ООО "Арктур НН"', ' г. Нижний Новгород,  Рождественская ул., 33', 56.329006, 43.990337);
INSERT INTO `markers` VALUES (264, 'Эрми кофе, кафе ООО "Арти-СПН"', ' г. Нижний Новгород,  Б. Покровская ул., 21', 56.322067, 44.000195);
INSERT INTO `markers` VALUES (265, 'Юлия, кафе ООО "Предприятие "Радар"', ' г. Нижний Новгород,  Звездинка ул., 24', 56.317017, 43.998711);
INSERT INTO `markers` VALUES (266, 'Якитория, кафе ООО "ВАМ+"', ' г. Нижний Новгород,  Горького Максима ул., 154', 56.316544, 44.006321);